Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package mx4j.loading

Class Summary
ClassLoaderObjectInputStream | ObjectInputStream that can read serialized java Objects using a supplied classloader to find the object's classes.
MLetParser | The parser for MLet files, as specified in the JMX documentation.
MLetTag | Represents an MLET tag, as documented in the JMX specification.
RepositoryClassLoader | A classloader that delegates to the ClassLoaderRepository

Exception Summary
MLetParseException | Thrown when a problem parsing MLet files is encountered

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

Copyright © 2001-2005 The MX4J Contributors. All Rights Reserved.